export const IconName = {
  arrowDown: "arrowDown",
  arrowLeft: "arrowLeft",
  arrowRight: "arrowRight",
  arrowUp: "arrowUp",
  book: "book",
  cash: "cash",
  checkmark: "checkmark",
  checkmarkSmall: "checkmarkSmall",
  cross: "cross",
  clipboardList: "clipboardList",
  clipboardBoldList: "clipboardBoldList",
  fitness: "fitness",
  home: "home",
  homeBold: "homeBold",
  notebook: "notebook",
  notebookBold: "notebookBold",
  pause: "pause",
  pauseCircle: "pauseCircle",
  play: "play",
  playCircle: "playCircle",
  video: "play",
  plusCircle: "plusCircle",
  plusCircleBold: "plusCircleBold",
  user: "user",
  userBold: "userBold",
  checkCircle: "checkCircle",
  exclamationCircle: "exclamationCircle",
  exclamation: "exclamation",
  informationCircle: "informationCircle",
  loader: "loader",
  telegram: "telegram",
  film: "film",
  wallet: "wallet",
  walletBold: "walletBold",
  lockClosedBold: "lockClosedBold",
  pencilBold: "pencilBold",
  photograph: "photograph",
} as const;
